Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, IT admin, TIS, 01 years 01 months, Delhi, 1.80
From: Tanzeel hamid <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 15:38:19 +0530

Not able to view Details? Learn More

Job Title

IT AND Network Engineer

656 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Tanzeel hamid

(3/5)

I m have complete MCA from jamia hamdard 2017.
I m interstate in computer networking jobs.
I looking a job in best companies for make a career in our field.

View Attached CV

Key Skills Computer Networking,C,CCNA,Switching,Routing,Remote Access,LAN,Local Area Network,Troubleshooting,Desktop Support,LAN Troubleshooting,WAN

Exp

01 years 01 months

CTC

1.80

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation IT admin

Current
Company TIS

Notice Period 15 Days or less

Previous
Designation System Engineer

Contact Details

Mobile: 7417617545

Landline:

Not Specified

Prefers
Delhi / NCR

Education

MCA

Jamia hamdard University

BCA

Jamia Hamdard university

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem